# Override any settings as necessary by copying to local.yml
#project:
#  local:
#    protocol: http
#    hostname: mysite.dev

# You can set custom project aliases in drush/sites/*.site.yml.
# All local:* targets are run against drush.aliases.local.
#drush:
#  aliases:
#    local: local.mysite.dev
